Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Aug 2022 11:27:35 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery jihene                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  jihene Bot:  Hi Jihene ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4682837435 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097466488818            03:20 PM, 20th Aug                   Abdulqader                   Hi Jihene, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           03:20 PM, 20th Aug                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           03:20 PM, 20th Aug                   Abdulqader                   Is this contact number is right  +97466488818?           03:22 PM, 20th Aug                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           03:25 PM, 20th Aug                   Abdulqader                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:27 PM, 20th Aug                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            03:27 PM, 20th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4752867